List structure and binding predictions
GET/compute/v1/predictions/structure-and-binding
List structure and binding predictions, optionally filtered by workspace
Query Parameters
List structure and binding predictions
curl https://api.boltz.bio/compute/v1/predictions/structure-and-binding \
-H "x-api-key: $BOLTZ_API_KEY"{
"data": [
{
"id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN",
"completed_at": "2019-12-27T18:11:19.117Z",
"created_at": "2019-12-27T18:11:19.117Z",
"data_deleted_at": "2019-12-27T18:11:19.117Z",
"error": {
"code": "code",
"message": "message",
"details": {}
},
"expires_at": "2019-12-27T18:11:19.117Z",
"livemode": true,
"model": "boltz-2.1",
"started_at": "2019-12-27T18:11:19.117Z",
"status": "pending",
"version": "version",
"workspace_id": "workspace_id",
"idempotency_key": "idempotency_key"
}
],
"first_id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN",
"has_more": true,
"last_id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN"
}Returns Examples
{
"data": [
{
"id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN",
"completed_at": "2019-12-27T18:11:19.117Z",
"created_at": "2019-12-27T18:11:19.117Z",
"data_deleted_at": "2019-12-27T18:11:19.117Z",
"error": {
"code": "code",
"message": "message",
"details": {}
},
"expires_at": "2019-12-27T18:11:19.117Z",
"livemode": true,
"model": "boltz-2.1",
"started_at": "2019-12-27T18:11:19.117Z",
"status": "pending",
"version": "version",
"workspace_id": "workspace_id",
"idempotency_key": "idempotency_key"
}
],
"first_id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN",
"has_more": true,
"last_id": "sab_pred_2X7Ab9Cd3Ef6Gh1JkLmN"
}